@charset "UTF-8";

body{
	background-image: url(../images/background.jpg);
	background-attachment: fixed;	
}
.contactsection, .contactaside, topbar, wrapper, nav, nav a, section, imageholder, article, aside {
	display: block;
}

#wrapper {
	width:100%;
	max-width: 320px;
	height: auto;
	background-color:#FFF;
	margin-top: 40px;
	margin-bottom: 10px;
	overflow:hidden;
}

#wrapper a{
	color: #F00;
}
#topbar {
	width:100%;
	max-width: 320px;
	margin-bottom: 10px;
	background-color: #FFF;
	border-top: 4px solid #F00;
	height: auto;
	font-family: "Lucida Grande";
}
#topbar h1{
	font-size:25px;
	padding-left:5px;
}
#topbar h2{
	font-size:14px;
	padding-left:7px;
}
nav {
	width: 100%;
	margin-top: 0px;
}
nav a{
	text-decoration:none;
	padding-right: 3px;
	padding-left: 3px;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	overflow: hidden;
	line-height:25px;
	display:block;
}
nav a:hover{
	border-bottom: 4px solid #F00;
}

#current {
	color: #FBFBFB;
	background-image: url(../images/demo1.png);
}

section {
	width: 100%;
	background-color: #FFF;
	font-family: "Lucida Grande";
}
section p{
	font-size: 13px;
	font-family: "Lucida Grande";
	line-height: 20px;
}
section ul li{
	font-size: 13px;
	font-family: "Lucida Grande";
	line-height: 20px;
}
.imageholder{
	width: 940px;
	height: auto;
	background-color: #FFF;
	margin: 10px auto;
	text-align: center;
	overflow: hidden;
}
.imageholder figure {
	margin-top: 20px;
	margin-left: 60px;
	margin-right:45px;
	margin-bottom: 30px;
	width: 200px;
	height: 200px;
	float: left;
	box-shadow: 5px 5px 5px #999;
}
.imageholder figcaption{
	font-size: 13px;
	width: 200px;
	padding-top: 7px;
	font-family: "Lucida Grande";
	height: auto;
	overflow: hidden;
}
.thumb{
	width: 200px;
	height: 150px;
}
article .imageStyle{
	width: 200px;
	height: 300px;
	margin-left: 350px;;
	margin-right: auto;
	margin-top:20px;
	margin-bottom: 30px;
	position: relative;
	display: block;
	box-shadow: 5px 5px 5px #999;
}
article{
	font-family: "Lucida Grande";
	font-size: 13px;
	padding-right: 15px;
	padding-left: 15px;
	width: 920px;
	text-align: justify;
	overflow: hidden;
	margin: 4px auto;
	line-height: 18px;
}

article p{
	font-family: "Lucida Grande";
}
aside {
	float: left;
	width: auto;
	text-align: center;
	background-color: #EEEEEE;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-family: "Lucida Grande";
	font-size: .8em;
}

aside a{
	color: #F00;
}

aside a:visited{
	color:#06F;
}
footer{
	width:98%;
	height:auto;
	text-align:center;
	clear:both;
	border-top:1px solid #333;
	padding:5px;
}
.contactsection{
	width: 960px;
	height: auto;
	background-color: #FFF;
	font-family: "Lucida Grande";
	overflow: hidden;
}
.contactsection p{
	padding-left: 20px;
	font-size: 0.8em;
	width: 500px;
	overflow: hidden;
	float: left;
	font-family: "Lucida Grande";
	margin-left: 10px;
}
.contactaside{
	width: 220px;
	height: 490px;
	float: left;
	margin-left:300px;
	margin-bottom: 70px;
	background-color: #E7E7E7;
	padding-top: 10px;
	line-height: 22px;
	text-align: center;
	top: -20px;
	position: relative;
	display: inline;
}
.contactaside p{
	text-align: center;
	width: 157px;
	font-family:"Lucida Grande";
	font-size: .9em;
}
#ticker{
	top: 10px;
}

.content {
	padding: 10px 20px;
	position: relative;
	float: left;
	clear: left;
	z-index: 0;
	margin-left:20px;
}
/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 
/* @end */
